<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>151.ibShadowedToolTip</key>
	<string>拖拽图像用于填充。</string>
	<key>154.title</key>
	<string>选择图像…</string>
	<key>157.title</key>
	<string>其他视图</string>
	<key>158.title</key>
	<string>平铺</string>
	<key>159.title</key>
	<string>充满</string>
	<key>RUD-Q0-dvZ.title</key>
	<string>拉伸</string>
	<key>i7H-0p-MOK.title</key>
	<string>类型</string>
	<key>mzb-dL-Aow.title</key>
	<string>适合</string>
</dict>
</plist>
